package com.buy507.mall.portal.domain;

import io.swagger.annotations.ApiModelProperty;

public class OfflinePaymentParam {

	@ApiModelProperty(value = "订单ID")
	private Long orderId;

	@ApiModelProperty(value = "支付账户名")
	private String paymentAccountName;

	@ApiModelProperty(value = "支付银行名称")
	private String paymentBankName;

	@ApiModelProperty(value = "支付银行卡号")
	private String paymentBankCardNum;

	public Long getOrderId() {
		return orderId;
	}

	public void setOrderId(Long orderId) {
		this.orderId = orderId;
	}

	public String getPaymentAccountName() {
		return paymentAccountName;
	}

	public void setPaymentAccountName(String paymentAccountName) {
		this.paymentAccountName = paymentAccountName;
	}

	public String getPaymentBankName() {
		return paymentBankName;
	}

	public void setPaymentBankName(String paymentBankName) {
		this.paymentBankName = paymentBankName;
	}

	public String getPaymentBankCardNum() {
		return paymentBankCardNum;
	}

	public void setPaymentBankCardNum(String paymentBankCardNum) {
		this.paymentBankCardNum = paymentBankCardNum;
	}
	
}
